/* CSS Document */


/* if we use variable fonts *//*
@font-face {
	font-family: 'Muli';
	src: url('../fonts/Muli/Muli-VariableFont_wght.ttf') format('truetype');
	font-weight: 1 999;
	font-style: normal;
}
@font-face {
	font-family: 'Podkova';
	src: url('../fonts/Podkova/Podkova-VariableFont_wght.ttf') format('truetype');
	font-weight: 1 999;
	font-style: normal;
}
@font-face {
	font-family: 'Archivo';
	src: url('../fonts/Archivo/Archivo-VariableFont_wdth,wght.ttf') format('truetype');
	font-weight: 1 999;
	font-style: normal;
}
*/

:root {

/*    --color-primary: #4b8536; */
    --color-primary: #0b9d00; /* green */
    --color-primary: #129F28; /* green matching warm pink of logo */
	--color-primary-hover: #000;
    --color-primary-rgba: 11,157,0; 
	
	--color-primary-dark: #056800; 

/*	--color-secondary: #ff973b; */
	--color-secondary: #ff8200; /* orange */
	--color-secondary: #E61966; /* logo warm pink */
	
/*	--color-tertiary: #4b8536; */
	--color-tertiary: #009af3; /* blue */
	
	
    --color-font-light:#ffffed;
    --color-font-dark:#16120b;
	
	--color-white:#fff;
	--color-black:#000;
    --color-grey: #6f6f6f;
    --color-grey-light: #f6f6f6;
    --color-grey-medium: #dfdfdf;
	--color-grey-background: #f6f6f6;

	--color-accent: #f75700;
	--color-accent: #E61966; /* logo warm pink */
	--color-accent-darker: #e75100;
	--color-accent-darker: #CB175A; /* logo warm pink but darker */
	
	--color-rating-stars: #ff9900;
	--color-rating-stars: #ffbf00;

    --box-shadow: 0 0 2em rgba(0, 0, 0, 0.4);
    --layout_width_content: 1200px;

    --typography_size_html: 17px;
	--font-default-text-size: 17px;
	--font-default-text-color: #222;
	
	/*	Fonts*/
	--font-heading:  'Outfit', sans-serif;
	--font-text: 	var(--font-heading);	
	
}